On 03/11/2018 08:14 AM, Shyam Ranganathan wrote:
> Hi Packaging team (Kaleb),
> 
> As mentioned in the threads we had an upgrade issue with 4.0, that broke
> backward compatibility.
> 
> The fixes are ready and will be merged shortly into 4.0 branch.
> 
> How do we go about packaging 4.0.0-2? Would you be taking in .patch
> files or should I tag again?

I merged the changes and also updated the release notes with the extra
bug that is now fixed.

Further I tagged this v4.0.0-2 and redid a release job:
https://build.gluster.org/job/release-new/46/

I assume we redo GA packages with this tarball, and number it 4.0.0-2 as
is required.

@Kaleb/@Niels lmk if there is something more I need to do.

> 
> The fixes are:
> - https://review.gluster.org/#/c/19696/
> - https://review.gluster.org/#/c/19694/
> 
> Thanks,
> Shyam
> 
> On 03/06/2018 10:25 AM, jenk...@build.gluster.org wrote:
>> SRC: 
>> https://build.gluster.org/job/release-new/45/artifact/glusterfs-4.0.0.tar.gz
>> HASH: 
>> https://build.gluster.org/job/release-new/45/artifact/glusterfs-4.0.0.sha512sum
>>
>> This release is made off jenkins-release-45
>>
>>
>>
>> _______________________________________________
>> maintainers mailing list
>> maintainers@gluster.org
>> http://lists.gluster.org/mailman/listinfo/maintainers
>>
> _______________________________________________
> maintainers mailing list
> maintainers@gluster.org
> http://lists.gluster.org/mailman/listinfo/maintainers
> 
_______________________________________________
maintainers mailing list
maintainers@gluster.org
http://lists.gluster.org/mailman/listinfo/maintainers

Reply via email to